
PENGADIAN EMAS - Bug #14799

Android[EMAS][REGISTRATION][Registration - Gold Purchase Minimum Pembelian Rupiah] UI Issue

###8808

17 November 2022 01:11 PM - yap chekying

Status: Closed Start date: 17 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c/specs/

1.

Issue: Header title 'Beli Emas' not in uppercase

Expectation: Change header title into 'BELI EMAS', all in uppercase

2.

Issue: '<' and 'Back' is too further apart

Expectation: Reduce distance between '<' and 'Back'

3.

Issue: There should be no Logout button

Expectation: Erase the Logout button

4.

Issue: There is no Line divider

Expectation: Add Line divider (as per example)

5.

Issue: Incorrect Switch button, divider line is too thick

Expectation: Change the Switch Button (can be acquired from icon Asset), reduce divider line thickness

6.

Issue : Card's Background Color is too transparent

Expectation: Reduce transparency, please check XD as reference

7.

Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

8.

Issue: Incorrect Font thicknesses and Amount text size is too small, Gold Icon is too small
Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

9.

Issue: Incorrect minimum payment amount (IDR 200,000.00)

Expectation: Change it to 'Minimum pembelian IDR 1,000,000.00'

10.

Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

11.

Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

12.

Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

13.

Issue: Texts are too big, Fonts are too thick, Text vertical alignments are not centered

Expectation: Reduce text sizes, reduce the font thickness and make the texts vertical alignment centered align (please match the

examples in XD)

14.

Issue: Foot note is not aligned properly with the graph card

Expectation: Foot note should be Left aligned with the graph card

15.

Issue: Missing 'Kode Referral (Optional)' option card

Expectation: Add Option card for 'Kode Referral (Optional)'

16.

Issue: Button text is too small and incorrect word

Expectation: Make text larger and change 'LANJUT' to 'BELI EMAS'

History

#1 - 17 November 2022 01:12 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][Registration - Gold Purchase Minimum Pembelian Rupiah] UI Issue to

Android[EMAS][REGISTRATION][Registration - Gold Purchase Minimum Pembelian Rupiah] UI Issue ###8808

#2 - 21 November 2022 04:33 PM - aiman baharum

- % Done changed from 0 to 30

https://dev.silverlakemobility.com/redmine/issues/14799

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c/specs/
1.

Issue: Header title 'Beli Emas' not in uppercase

Expectation: Change header title into 'BELI EMAS', all in uppercase

2.

Issue: '<' and 'Back' is too further apart

Expectation: Reduce distance between '<' and 'Back'

3.

Issue: There should be no Logout button

Expectation: Erase the Logout button

4.

Issue: There is no Line divider

Expectation: Add Line divider (as per example)

5.

Cannot reproduce, might be old version

Issue: Incorrect Switch button, divider line is too thick

Expectation: Change the Switch Button (can be acquired from icon Asset), reduce divider line thickness

6.

Issue : Card's Background Color is too transparent

Expectation: Reduce transparency, please check XD as reference

7.

Already using Lato Regular in code. Similar to XD

Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

8.

Already using Lato Regular in code. Similar to XD

Issue: Incorrect Font thicknesses and Amount text size is too small, Gold Icon is too small

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

9.

Issue: Incorrect minimum payment amount (IDR 200,000.00)

Expectation: Change it to 'Minimum pembelian IDR 1,000,000.00'

10.

Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

11.

Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

12.

Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close
Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

13.

Issue: Texts are too big, Fonts are too thick, Text vertical alignments are not centered

Expectation: Reduce text sizes, reduce the font thickness and make the texts vertical alignment centered align (please match the examples in XD)

14.

Issue: Foot note is not aligned properly with the graph card

Expectation: Foot note should be Left aligned with the graph card

15.

Not yet required(?)

Issue: Missing 'Kode Referral (Optional)' option card

Expectation: Add Option card for 'Kode Referral (Optional)'

16.

Issue: Button text is too small and incorrect word

Expectation: Make text larger and change 'LANJUT' to 'BELI EMAS'

#3 - 21 November 2022 08:18 PM - aiman baharum

- % Done changed from 30 to 50

#4 - 22 November 2022 11:57 AM - aiman baharum

- % Done changed from 50 to 100

#6 - 22 November 2022 10:52 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#7 - 23 November 2022 10:18 AM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#8 - 23 November 2022 11:37 AM - ilham ilham

- File Capture95.JPG added
- % Done changed from 100 to 0

1.Not yet required(?)

Issue: Missing 'Kode Referral (Optional)' option card

Expectation: Add Option card for 'Kode Referral (Optional)'

2.Cannot reproduce, might be old version

Issue: Incorrect Switch button, divider line is too thick

3.Issue : Card's Background Color is too transparent

Expectation: Reduce transparency, please check XD as reference

4.Issue: Incorrect minimum payment amount (IDR 200,000.00)

Expectation: Change it to 'Minimum pembelian IDR 1,000,000.00'

5.Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

6. Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

7.Issue: there 3 week

Expectation: should be there 4 week

8. Expectation: Change the Switch Button (can be acquired from icon Asset), reduce divider line thickness

9.Issue: Foot note is not aligned properly with the graph card

Expectation: Foot note should be Left aligned with the graph card

#9 - 23 November 2022 12:40 PM - ilham ilham
- Assignee changed from ilham ilham to aiman baharum

#10 - 23 November 2022 03:24 PM - ilham ilham

- File Capture103.JPG added

still

Kode Referral is dropped for now as per @Yap

1.Not yet required(?)

Issue: Missing 'Kode Referral (Optional)' option card

Expectation: Add Option card for 'Kode Referral (Optional)'

2.Issue : Card's Background Color is too transparent

Expectation: Reduce transparency, please check XD as reference

This value is dynamic from BE

3.Issue: Incorrect minimum payment amount (IDR 200,000.00)

Expectation: Change it to 'Minimum pembelian IDR 1,000,000.00'

4.Issue: Incorrect Font thicknesses and Text sizes

Expectation: Adjust the font thicknesses and text sizes accordingly (please match the examples in XD)

5.Issue: Graph line too thin and color is incorrect

Expectation: Adjust the line thickness and color accordingly (please match the examples in XD)

6. Issue: there 3 week

Expectation: should be there 4 week

7. Issue: Foot note is not aligned properly with the graph card Related to #14849

Expectation: Foot note should be Left aligned with the graph card
#11 - 24 November 2022 05:42 PM - aiman baharum

- % Done changed from 0 to 100

commit: 8d5f6fba59e2219368ed115ee26510bdad9c06d5

#12 - 24 November 2022 11:39 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#13 - 25 November 2022 10:59 AM - ilham ilham

- File Capture109.JPG added

- Assignee changed from ilham ilham to aiman baharum

1.Issue: color for Line divider

Expectation: color should same with example

2.Issue: color for Line

Expectation: color should same with example

3.Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

Kode Referral is dropped for now as per @Yap

4.Issue: Missing 'Kode Referral (Optional)' option card

Expectation: Add Option card for 'Kode Referral (Optional)'

5.Issue: Button text is too small and incorrect word

Expectation: Make text larger and change 'LANJUT' to 'BELI EMAS'

#14 - 25 November 2022 12:07 PM - ilham ilham

- Status changed from New to Assigned

#15 - 25 November 2022 04:33 PM - aiman baharum

- % Done changed from 0 to 100

Commit: 1f74b1fa6cee4d73f68de49a1c15e9654d7427f9
#16 - 29 November 2022 11:02 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#17 - 29 November 2022 11:03 AM - aiman baharum

- Assignee changed from ilham ilham to yap chekying

#18 - 29 November 2022 11:03 AM - aiman baharum

- % Done changed from 100 to 0

#19 - 29 November 2022 11:03 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#20 - 29 November 2022 11:40 AM - rifqi mulyana

- File EN.jpeg added

- File IN.jpeg added

- Status changed from Assigned to Pending Close

1.Issue: color for Line divider

Expectation: color should same with example

Actual Result :  Already same with the example

2.Issue: color for Line

Expectation: color should same with example

Actual Result :  Already same with the example

3.Issue: Inconsistent Horizontal and Vertical text sizes, distance between horizontal and vertical texts are too close

Expectation: Adjust the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)'

Actual Result :  Already same with the example

4.Issue: Button text is too small and incorrect word

Expectation: Make text larger and change 'LANJUT' to 'BELI EMAS'

Actual Result: Text already correct

#21 - 29 November 2022 04:15 PM - yap chekying

- File 8808.png added

- Status changed from Pending Close to Assigned

- Assignee changed from rifqi mulyana to aiman baharum
1.

Related #14846

Issue: Header title is not center aligned

Expectation: Adjust the alignment of the title

4.

Issue: Line divider color is too dense

Expectation: Reduce the opacity of the line divider, please match the design in XD

5.

Issue: Divider line is too transparent

Expectation: Reduce divider line transparency, match the transparency as referred in XD

10.

Issue: Incorrect text sizes, unselected option should color is too dense. Divider line color too thick

Expectation: Increase text size accordingly, unselected option (in this case "HARGA JUAL") should be more transparent. Divider line transparency

need to be increase (please match the examples in XD)

14.

Issue: Foot note size is too small

Expectation: Increase text size

15.

Issue: Button text is too small

Expectation: Make text larger
#22 - 29 November 2022 06:12 PM - aiman baharum

- % Done changed from 0 to 100

#23 - 29 November 2022 06:15 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

Commit: e4665b72c836d94273994cb1263862df997f6227

#24 - 29 November 2022 06:15 PM - aiman baharum

- % Done changed from 100 to 0

#25 - 30 November 2022 10:17 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#26 - 30 November 2022 02:11 PM - rifqi mulyana

- File 1.jpeg added

- Status changed from Assigned to Pending Close

Retest 30 November

Issue: Header title is not center aligned

Expectation: Adjust the alignment of the title

Actual Result: Text already centered

4.

Issue: Line divider color is too dense

Expectation: Reduce the opacity of the line divider, please match the design in XD

Actual Result: Opacity already reduced

5.

Issue: Divider line is too transparent

Expectation: Reduce divider line transparency, match the transparency as referred in XD

Actual Result: Divider line thicker than before

10.

Issue: Incorrect text sizes, unselected option should color is too dense. Divider line color too thick

Expectation: Increase text size accordingly, unselected option (in this case "HARGA JUAL") should be more transparent. Divider line transparency

need to be increase (please match the examples in XD)

Actual Result: Text size increased, unselected option more transparent than before, line more transparent than before

14.

Issue: Foot note size is too small

Expectation: Increase text size

Actual Result: Text size increased

15.

Issue: Button text is too small

Expectation: Make text larger

Actual result: Text size increased
#27 - 01 December 2022 01:52 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#28 - 02 December 2022 03:59 PM - yap chekying

- File 8808.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

5.

Issue: Divider line is too transparent

Expectation: Reduce divider line transparency, match the transparency as referred in XD

10.

Issue: Both selected and unselected option text are too thin

Expectation: Increase option text thickness

 

#29 - 02 December 2022 06:46 PM - aiman baharum

- % Done changed from 0 to 90

82ec311ddbe6d5ed3499a42c0c73d6a87b81637d

#30 - 02 December 2022 08:04 PM - aiman baharum

- % Done changed from 90 to 100

#31 - 05 December 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#32 - 05 December 2022 11:58 AM - yap chekying

- Status changed from Assigned to Pending Close

#33 - 06 December 2022 05:34 PM - yap chekying

- File 8808_1.png added

- File 8808_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum
12.

Issue: Price and date texts are too big, distance between horizontal and vertical texts are too close
Expectation: Reduce the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

 

Issue: Provided by Pegadaian too big

Expectation: Reduce the size a little bit

#34 - 06 December 2022 05:47 PM - aiman baharum

- % Done changed from 100 to 0

#35 - 06 December 2022 06:20 PM - aiman baharum

- % Done changed from 0 to 50

12.

Issue: Price and date texts are too big, distance between horizontal and vertical texts are too close

Expectation: Reduce the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD)

Issue: Provided by Pegadaian too big

Expectation: Reduce the size a little bit

#36 - 06 December 2022 07:09 PM - aiman baharum

- % Done changed from 50 to 100

commit ce844e40ad26bde8d5adbe29fcd13161517ecbb9

#37 - 07 December 2022 11:48 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#38 - 07 December 2022 12:48 PM - yap chekying

- Status changed from Assigned to Pending Close

#39 - 08 December 2022 05:01 PM - yap chekying

- File 8808_1.png added

- File 8808_2.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

12.

Issue: Price and date texts are too big, distance between horizontal and vertical texts are too far apart and inconsistent spacing

Expectation: Reduce the texts sizes and adjust the distance between horizontal and vertical texts (please match the examples in XD), or refer to the

android patch released on 01 December 2022
#40 - 09 December 2022 11:41 AM - aiman baharum

- % Done changed from 0 to 80

Related issue #14771

1. Price and date texts are too big

2. distance between horizontal and vertical texts are too far apart and inconsistent spacing

- Pending fix from BE for incomplete date data in the graph. Missing 4/12/2022 (Sunday)

Commit: 9622274755a580f552b469de1c01e037c0a14e35

#41 - 28 December 2022 03:11 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 80 to 0

#42 - 29 December 2022 02:20 PM - yap chekying

- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#43 - 29 December 2022 03:24 PM - rifqi mulyana

- File WhatsApp Image 2022-12-29 at 13.58.37.jpeg added

- Status changed from Resolved to Pending Close

2. Fixed

Expected: distance between horizontal and vertical texts are too far apart and inconsistent spacing

Actual Result: DIstance already fixed

#44 - 29 December 2022 04:26 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#45 - 10 January 2023 02:17 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8808.png 137 KB 17 November 2022 yap chekying

Capture95.JPG 37.9 KB 23 November 2022 ilham ilham

Capture103.JPG 39.1 KB 23 November 2022 ilham ilham

Capture109.JPG 30.1 KB 25 November 2022 ilham ilham

EN.jpeg 56.4 KB 29 November 2022 rifqi mulyana

IN.jpeg 53.9 KB 29 November 2022 rifqi mulyana

8808.png 108 KB 29 November 2022 yap chekying

1.jpeg 40.6 KB 30 November 2022 rifqi mulyana

8808.png 161 KB 02 December 2022 yap chekying

8808_2.png 55.7 KB 06 December 2022 yap chekying
8808_1.png 276 KB 06 December 2022 yap chekying

8808_2.png 313 KB 08 December 2022 yap chekying

8808_1.png 232 KB 08 December 2022 yap chekying

WhatsApp Image 2022-12-29 at 13.58.37.jpeg 54.2 KB 29 December 2022 rifqi mulyana

Powered by TCPDF (www.tcpdf.org)

06 April 2025 18/18

http://www.tcpdf.org

